curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/send_chat_message \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>",
"to": "<string>",
"to_user_uuid": "<string>"
}
'curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/send_chat_message \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>",
"to": "<string>",
"to_user_uuid": "<string>"
}
'Causes the bot to send a chat message in the meeting.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)<p>, <br>, <b>, <i>, and <a>.everyone - Send to all participantsspecific_user - Send to a specific user (requires to_user_uuid)everyone_but_host - Send to all participants except the hostto is set to specific_user.curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/send_chat_message \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json" \
-d '{
"to": "everyone",
"message": "Hello everyone, I am here to record and summarize this meeting."
}'
curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/send_chat_message \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json" \
-d '{
"to": "specific_user",
"to_user_uuid": "123e4567-e89b-12d3-a456-426614174000",
"message": "Hello Bob, I am here to record and summarize this meeting."
}'
curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/send_chat_message \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json" \
-d '{
"to": "everyone",
"message": "<p><b>Meeting Bot</b></p><p>Recording in progress. Visit <a href=\"https://example.com\">dashboard</a> for details.</p>"
}'
to valueto_user_uuid missing when to is specific_user